/*********************************************
The following CSS definitions are based
on the SinglePoint Styleguide v10.1
**********************************************/

/**** Base Tags ****/

body, div, p, textarea, a, th, td, li, ul, ol, h1, h2, h3, h4, h5, h6, caption, select {
	font-family: Arial, Helvetica, sans-serif;
}

body{
	background-color: #FFFFFF;
	color: #000000;
	font-size: 11px;
}

input, select, textarea, td {
	font-size: 11px;
}


form {
	display: inline;
}

.shield {
    padding: 20px;
    margin: 0px;
		background: url('../images/bgnd-page-topshields2.png') top left repeat-x;
}

img {
    border: 0px;
}

/**** Navigation ****/
.leftNav {
	width:160px;
	background: url('../images/bg_nav.gif');
	margin-bottom:-2px;
}

.navDivider {
	border-bottom: 1px solid gray;
}

a.navDivider.navLinkExpanded, a.navlinksactive.navDivider.navLinkExpanded {
	border: none;
}

.subglobalnav {
	color: #FFFFFF;
	font-size: 11px;
}

.navlinks, .navlinksactive, .navLinkExpanded, .subnavlinks, .subnavlinksactive {
	display: block;
	padding: 3px 0px 3px 10px;
	text-decoration: none;
	color: #000000;
}

.subnavlinks {
	background: url('../images/bg_nav_expand.gif') no-repeat;
}

.subnavlinks, .subnavlinksactive {
	font-weight: normal;
	padding-left: 15px;
}

a.navlinksactive, a.navlinksactive:hover, a.subnavlinksactive, a.subnavlinksactive:hover, .subglobalnav {
	color: #FFFFFF;
	font-weight: normal;
	background-image: none;
	background-color: #0C2074;
}

a.navlinksactive.navLinkExpanded, a.navlinksactive.navLinkExpanded:hover {
	color: #000000;
	font-weight: bold;
	background: url('../images/bg_nav_expand_top.gif') no-repeat;
}

a.navlinks:hover, a.navLinkExpanded:hover, a.subnavlinks:hover, a.navlinksactive.navLinkExpanded:hover {
	color: #0d56a3;
}

/**** System Messages ****/

.systemAlert {
	border: 1px solid #E6C5C5;
	padding: 8px;
	width: 581px;
	color: #DE162B;
	font-weight: bold;
	font-size: 12px;
}

.systemGeneral {
	border: 1px solid #C6C5D5;
	padding: 8px;
	width: 581px;
	color: #0C2074;
	font-weight: bold;
	font-size: 12px;
}

/**** Page Content ****/

.body {
	color: #000000;
	font-size: 11px;
}

.link, body a{
	font-size: 11px;
}

.link, a, #popupTop a, #addendaTop a {
    color: #0C2074; /*changed from #0d56a3*/
    font-size: 11px;
}
   
.list {
	list-style-type: square;
	font-size: 11px;
}


/**** Headers ****/

.pageTitle, taskTitle {
	color : #000000;
	font-weight: bold;
	font-size: 21px;
}

.taskStep {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	background-color: #0c2074; /* Rebranding change from #000066 */
	text-align: left; 

}

div.taskStep {
	width: 585px; /* 595px width - 10px for side padding */
	height: 20px; /* 23px height - 3px for top padding */
	padding: 3px 5px 0px 5px;
	vertical-align: middle;
}

.heading {
	color : #000000;
	font-weight: bold;
	font-size: 14px;
}

.headingWhite {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
}

.subhead, .subTask {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}

div.subTask {
	background-color: #E8E8EE;
	width: 585px; /* 595px width - 10px for side padding */
	height: 20px; /* 23px height - 3px for top padding */
	padding: 3px 5px 0px 5px;
	vertical-align: middle;
	
}

.subheadRight {
	font-size: 12px;
	text-align: right;
}

.linked_subhead {
	color : #0C2074;
	font-weight: bold;
	font-size : 14px;
}


/**** Colors ****/

.bg1 {
	background-color: #0C2074; /*rebranding change from 000066*/
}

.bg2 {
	background-color: #EEECED; /*rebranding change from E8E8EE*/
}

.bg3 {
	background-color: #FFFFFF;
}

.bg4 {
	background-color: #BCDDDD; /*rebranding change from 666699*/
}

.greyText {
	color: #848284;
}

.pastDue, .pastDue a { 
	color: #990000 !important;
}


/**** Table Content Layout ****/

.tableBorder, .tableWholeBorder, #tempRowContainer .tableWholeBorder {
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #C6C5D5;
	border-bottom-color: #C6C5D5;
	border-left-color: #C6C5D5;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

/** IDEA 00005549 - Rebranding - new class **/
.tableNoBorder { 
	border: none;
	padding: 0px;
}

.tableWholeBorder, #tempRowContainer .tableWholeBorder {
	border-top-style: solid;
	border-top-color: #C6C5D5;
	border-top-width: 1px;
}

.tableFullBorder, #tempRowContainer .tableFullBorder {
	border: 1px solid #C6C5D5;
	border-collapse: collapse;
}

.colDivider {
	border-right: 1px solid #C6C5D5;
}

.tableBorder td , #tempRowContainer td, .tableBorder th, #tempRowContainer th{
	padding-left: 7px;
	padding-right: 7px;
}

/** IDEA 00005549 - Rebranding - new class **/
.tableNoBorder td, .tableNoBorder th {
	padding-right: 7px;
	padding-bottom: 7px;
}

.tableBorder th, #tempRowContainer th  {
	font-weight: normal;
}

.tableFullBorder td, #tempRowContainer .tableFullBorder td {
	padding-left: 0px;
	border: 1px solid #C6C5D5;
	color: #000000;
	height: inherit !important;
}

.tableFullBorder th, #tempRowContainer .tableFullBorder th {
	border: 1px solid #C6C5D5;
	padding-left: 7px;
	padding-right: 7px;
	font-weight: bold;
	color: #000000;
	height: inherit !important;
}

.tableFullBorder tr, #tempRowContainer .tableFullBorder tr {
	height: 30px !important;
}

/**** Table Row Formatting ****/

.rowShort {
	height: 20px;
}

.rowTall, #tempRowContainer tr.rowTall td {
	height: 30px;
}

.rowTriple {
	height: 40px; /* not in styleguide*/
}

.singleHeader {
	height: 23px;
}

.doubleHeader {
	height: 36px;
}

.tripleHeader {
	height: 49px; /* not in styleguide*/
}

/**** Table Cell Formatting ****/
	
/**rebranding changes start**/
.tableHead_alpha,.tableHead_alpha a,#tempRowContainer,.tableHead_alpha,
.tableHead_numeric,.tableHead_numeric a,
.tableHead_select,.tableHead_select a,
.tableHead_alpha_disabled,
.tableHead_alpha_enabled  {
	font-size: 11px;
	vertical-align: middle;
	color: #FFFFFF;
	text-align: left;
	white-space: nowrap;
}

.tableHead_numeric, .tableHead_numeric a {
	text-align: right;
}

.tableHead_select, .tableHead_select a {
	text-align: center;
}

.tableHead_alpha_disabled {
		background-color: #999999;
}

.tableHead_alpha_enabled {
		background-color: #0c2074 /** Rebranding change from #000066; **/
	}
	
.tableBody_alpha, .tableBody_numeric,.tableBody_numeric,
.tableBody_select,
.tableBody_alpha_disabled {
	font-size: 11px;
	vertical-align: middle;
}

.tableBody_noLeftPadding {
	padding-left: 0px !important;
}

span.superscript {
	vertical-align: super;
	font-size: smaller;
}

.tableBody_numeric,.tableBody_numeric,
.tableBody_alpha_disabled {
	white-space: nowrap;
}

.tableBody_numeric, td.tableBody_numeric {
	text-align: right;
}

.tableBody_noRightPadding, td.tableBody_noRightPadding {
	padding-right: 0px !important;
}

.tableBody_select {
	text-align: center;
}


.tableBody_alpha_disabled {
		color: #999999;	
}

td.tableBody_stack, td.tableBody_stack a, td.tableBody_triple, td.tableBody_triple a {
	font-size: 9px;
	vertical-align: middle;
	line-height: 11px;
}

td.tableBody_stack_right, td.tableBody_stack_right a {
	font-size: 9px;
	vertical-align: middle;
	line-height: 11px;
}

/**Rebranding changes end**/

/**** Begin of additional classes for Rebranding work *******/

.pageHintWidth
{
	width:595px;
}

#spt_header
{
	width: 100%;
	height: 70px;
	color: #0c2074;
	font-size: 12px;
}

#spt_header A
{
	color: #0c2074 !important;
	font-size: 12px;
	text-decoration: none;
}

#spt_header_text {
	color: #0C2074;
	font-size: 12px;
}

#spt_bluebar
{
	width: 185px;
	background: url(../images/blue_bar_spt.png) no-repeat;
	height: 35px;
}


.blu_gradient
{
	background: url(../images/blue_bar_bg.png) repeat-x;
}

.customer
{
	text-align: right;
	color: #ffffff;
	font-size: 12px;
	vertical-align: middle;
}

.msg_bar
{
	text-align: center;
	color: #ffffff;
	font-size: 11px;
}

.space10px { width: 10px; } 
.space15px { width: 15px; }

#footer
{
	width: 100%;
	color: #b9b9ba;
	font-size: 12px;
}

#footer A
{
	color: #0c2074 !important;
	font-size: 12px;
	text-decoration: none;
}

#spt_header a:hover, #spt_header a:active, #footer a:hover, #footer a:active {
		text-decoration: underline;
}

/**** End of additional classes for Rebranding work *******/

/**** Spacing ****/

.navgut {
	width: 10px;
}

/**** Pagination ****/

.queryNavigation {
	color: #0C2074; 		/** Rebranding change from  #000000 **/
	font-weight: bold;
	font-size: 11px;
} 

.queryNavigation a {
	color: #0C2074;  /** Rebranding change from  ##000066 **/
	font-weight: normal;
}

/**** Reports ****/

.reportInfo {
	font-size: 11px;
}

.reportInfoRight {
	font-size: 11px;
	text-align: right;
}

.reportHead {
	font-weight: bold;
	font-size: 11px;
	text-align: right;
}

.detailHead {
	font-weight: bold;
	font-size: 12px;
}


/**** Login Specific ****/

.login {
	font-size: 10px;
	color: #000000;
}

.loginBreak {
	background-color: #BDBBD3;
}

.client {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}


/*		Bank Severity Messages Alert		*/
#alertBankSeverityMessageShell { 
		display:none;
		position: absolute;
		top: 35px; 
		left: 230px;
		width: 530px;
		z-index: 100;
		/* for IE */
		filter:alpha(opacity=95);
		/* CSS3 standard */
		opacity:0.95;
		}
#bankSeverityMessageClose{
	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 110;
}
.alertb1,.alertb2,.alertb3,.alertb4 {
		font-size:1px; overflow:hidden; display:block;
		}
.alertb1 {
		height:1px; background:#000000; margin:0 5px;
		}
.alertb2 {
		height:1px; background:#ffcc33; border-right:2px solid #000000; border-left:2px solid #000000; margin:0 3px;
		}
.alertb3 {
		height:1px; background:#ffcc33; border-right:1px solid #000000; border-left:1px solid #000000; margin:0 2px;
		}
.alertb4 {
		height:2px; background:#ffcc33; border-right:1px solid #000000; border-left:1px solid #000000; margin:0 1px;
		}
.alertBankSeverityMessageHint {
		border-right:1px solid #000000;
		border-left:1px solid #000000;
		padding-right: 5px;
		padding-left: 15px;
		background-color: #ffcc33;
		}
		
/*		Bank Severity Messages Important		*/
#importantBankSeverityMessageShell { 
		display:none;
		position: absolute;
		top: 35px; 
		left: 230px;
		width: 530px;
		z-index: 100;
		/* for IE */
		filter:alpha(opacity=95);
		/* CSS3 standard */
		opacity:0.95;
		}
.importantb1,.importantb2,.importantb3,.importantb4 {
		font-size:1px; overflow:hidden; display:block;
		}
.importantb1 {
		height:1px; background:#000000; margin:0 5px;
		}
.importantb2 {
		height:1px; background:#EEECED; border-right:2px solid #000000; border-left:2px solid #000000; margin:0 3px;
		}
.importantb3 {
		height:1px; background:#EEECED; border-right:1px solid #000000; border-left:1px solid #000000; margin:0 2px;
		}
.importantb4 {
		height:2px; background:#EEECED; border-right:1px solid #000000; border-left:1px solid #000000; margin:0 1px;
		}
.importantBankSeverityMessageHint {
		border-right:1px solid #000000;
		border-left:1px solid #000000;
		padding-right: 5px;
		padding-left: 15px;
		background-color: #EEECED;
		}
		


#unsupportedBrowserBarIcon{
		display: none;
		/* */
		position: absolute;
		top: 0px;
		left: 740px;
		vertical-align: middle;
		white-space: nowrap;
		z-index: 101;
		color: #000066;
		font-size: 12px;
		}
	
	
.unsupportedBrowserBarRight, #unsupportedBrowserBarShell p {
		color: #000000;
		margin: 10px 10px 0px 10px;
		font-size: 12px;
		}

/**** Image Viewer Specific ****/

.informationData {
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	font-size: 10px;
}

.informationTitle {
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	font-size: 10px;
	font-weight: bold;
}

/** Pagination **/
.paglink {
	color: #000066;
	font-weight: normal;
	margin: 2px;
}

.hide {
	display: none;
}

.systemAlertTable {
	padding: 8px;
	width: 595px;
	color: #CC0000;
	font-weight: bold;
	font-size: 12px;
}

/** Wrapping Utilities **/

.forceWrap {
	white-space: normal !important;
}

.forceNoWrap {
	white-space: nowrap !important;
}

.clearNoneFloatLeft, .clearNoneFloatLeftIWT {
   clear:none;
    float: left;
}

.clearFloatLeft, .clearFloatLeftIWT {
	clear: both;
	float:left;

    }

#preprodUatAlertMessageShell {
	display: none;
	position: absolute;
	top: 10px;
	left: 230px;
	width: 750px;
	z-index: 100;
	/* for IE */
	filter: alpha(opacity = 95);
	/* CSS3 standard */
	opacity: 0.95;
}

.preprodUatAlertMessageHint {
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	padding-right: 5px;
	padding-left: 15px;
	background-color: #ffcc33;
}